import 'package:flutter/material.dart';
import 'package:werwolf/screens/playerregistry.dart';
import 'package:werwolf/theme/theme.dart';

void main() {
  runApp(
    const MyApp(),
  );
}

// Main application widget
class MyApp extends StatelessWidget {
  const MyApp({super.key});

  @override
  Widget build(BuildContext context) {
    return MaterialApp(
      theme: halloweenTheme, // Apply custom theme
      home: const PlayerRegistry(), // Set initial screen to PlayerRegistry
      debugShowCheckedModeBanner: false, // Disable debug banner
    );
  }
}
